.result_bar {
color: #fff;
background-color: #77aaff;
padding-left: 10px;
padding-right: 10px;
height: 1.6em;
}
.result_bar a {
color: #fff;
}
.result_bar a:hover {
color: #66a;
}
.result_amount {
float:left;
}
.more_links {
float:right;
}
.result {
padding: 5px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result a.link {
color: #090
}
.result .highlight {
font-weight:bold;
}
.component_ContentDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #D1D1D1;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #D1D1D1;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #D1D1D1;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview table.opts td:first-child {
text-align: left;
width: 20%;
}
div.catview div.cv_header
{
display:block!important;
background:#F3F3F3;
}
.catview div.cv_footer{background:#F3F3F3;}
div.catview span.save_price
{
font:bold 14px Montserrat; text-transform:lowercase;
}
div.catview span.price{font:bold 17px Montserrat; color:#535353;}
div.catview span.was_price{font:12px Montserrat;}
div.catview span.gst{color:#999; font-size:10px;}
div.catview div.item-cell{
padding-top:24px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; font:14px Lato;
text-align:center;
min-height:50px;
}
div.catview div.item-cell h4.item-title a
{
color:#646464!important; }
div.promotion
{ width:100%; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; color:#fff;
font:700 14px lato!important;
}
.catview .featured{
font:700 14px lato!important;
padding:5px 0 6px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div{
width:100%!important;
max-width:257px;
margin:0 auto;
text-align:Center;
}
div.item-right-wapper{
padding-bottom:15px;
}
div.price-wrap{
margin-top:0!important;
margin-bottom:10px!important;
}
.catview .item-right-wapper>div {
display: table;
width: 100%;
}
.catview .item-orderform {
display: table-cell;
vertical-align: bottom;
}
.catview table.opts{
width:100%;
margin:0 auto;
}
.catview table.opts select{
width:100%;
}
.catview table.opts td[colspan="2"]{
text-align:center;
}
.catview table.opts td{text-align:left;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview .quantity{
padding-bottom:10px;
}
.catview input.qty{
margin:0px;
}
.catview .image img {
width: auto;
max-width: 100%;
height: 350px;
object-fit: contain;
}
@media screen and ( max-width:990px ) {
.component_ProductDisplay_CatView2 div.catview div.item-cell > div ,
.component_ProductDisplay_CatView2 .catview div.image{
width: auto!important;
}
}
@media screen and ( max-width:740px ) {
.catview .gridout th{
display:block;
width:100%;
}
div.catview div.item-cell div.image{width:100%!important;
height:auto!important; } div.catview div.item-cell div.image img{
width:auto!important;
} #c61 div.catview div.item-cell > div,
#c519 div.catview div.item-cell > div,
#c426 div.catview div.item-cell > div {
width:100%!important;
text-align:center;
}
div.catview div.promotion {
width:100%!important;
height:auto!important
}
div.catview .pagination a {
box-sizing: content-box;
}
}
.price-wrap {
min-height: 38px;
}
#c425.component_ProductDisplay_CatView2 {
 } div.cv_header{border-bottom:1px dashed #8a8a8a;}span.save_price{font:bold 12px Arial; text-transform:lowercase; }span.price{font:12px Arial;}span.was_price{font:12px Arial;}td.item-cell h4.item-title a{color:#646464; font:15px Arial; text-decoration:none;}tr.detail-row td.item-cell{padding-left:0px;}div.featured{width:100%; text-align:center; margin:-5px 0 15px;padding:0; font:bold 10px arial;}div.pagination a{color:#666;}tr.detail-row td.item-cell {border-bottom:1px dotted #8a8a8a; padding-bottom:14px!important;}tr.feature-row td.item-cell{padding-top:20px!important;}div.catview div.image img{width:100%;min-height:310px!important;height:310px!important;}
